
form.webform-client-form {
    width: 100%;
}

.form-required { color:#007740;}

/*Auto Complete srart*/
#block-search-form { float: left;  width: 180px; position: absolute; }
#block-search-form .form-search .input-group button.btn-default { background-color: transparent;  border: none;  color: #fff; margin-top: 0px;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item a {  color: #fff;  cursor:pointer;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item a:hover { text-decoration:underline;}
ul[data-sa-theme="minimal"].ui-menu { background-color:#4c5151;}
.ui-corner-all.ui-state-focus { background:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header.ui-state-focus { border:none; cursor:pointer; }
.page-search-node .region-content { min-height:380px;}
.page-search-node #block-system-main { position: width:86%;}
.not-front.page-search-node .main-sidebar .region-content ul li { margin: 0px 0px 3px 0px;  padding: 0px 0px;  list-style-position: inside;  list-style-image: none;  list-style-type: none;  background-position: left 0px; background-image:none;}
ul.ui-autocomplete { font-size:14px; line-height:20px;}
ul.ui-autocomplete .ui-autocomplete-field-title { font-size:16px; line-height:25px;}
ul.ui-autocomplete .ui-autocomplete-field-name, ul.ui-autocomplete .ui-autocomplete-field-comment_count { display:none;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item { padding:0px 3px;}
ul[data-sa-theme="minimal"] .ui-autocomplete-field-term { font-weight:normal;}
.ui-autocomplete-field-group{ color:#fff; font-size:12px; }
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { width:250px !important; border:none;}
.top-search-main-block ul[data-sa-theme="basic-green"].ui-menu { min-width:250px;}
.page-search-node .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all {width: 94% !important;  border-radius: 0px;  border: 1px solid #ccc;  padding: 10px;}
ul.ui-menu[data-sa-theme="minimal"] { min-width:280px;}
.ui-autocomplete.ui-widget-content {background-image:none;}
ul[data-sa-theme="minimal"] .ui-menu-item-first {  border-top: none;}
#edit-account .form-type-password { width:100%; padding-left:0px; padding-right:0px;}
#edit-account .form-type-password input { width:100%;}
#edit-account .row { width:100%;}
#user-profile-form fieldset .panel-heading a.panel-title { text-decoration:none !important; padding-bottom:25px;}
#user-profile-form fieldset .panel-heading a.panel-title:hover { color:#00924b;}
#user-profile-form #editrow-email-Primary input { width:95%;}

#user-login .form-group { float:left;}

.webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-existing { display:none;}

.crm-container .CRM_Mailing_Form_Optout .form-layout td {display: block;}
.crm-container .CRM_Mailing_Form_Optout input#email_confirm { width:40% !important;}
.crm-miscellaneous-form-block { overflow: hidden;  padding-bottom: 30px !important; }
.crm-container .CRM_Mailing_Form_Optout .crm-button input.crm-form-submit {  color: #00924b !important;}


#block-search-form input.form-autocomplete { background-image:url(/sites/all/themes/lci/images/throbber-inactive.png);}
#block-search-form input.throbbing { background-image:url(/sites/all/themes/lci/images/throbber-active.gif);}

#search-form input.form-autocomplete { background-image:url(/sites/all/themes/lci/images/throbber-inactive.png);}
#search-form input.throbbing { background-image:url(/sites/all/themes/lci/images/throbber-active.gif);}

.search-results.node-results h3 a { text-decoration:none; font-weight:normal;}
ol.search-results.node-results {  list-style: none; padding-left: 0px;}
ol.search-results.node-results li { padding-bottom:35px; margin-bottom:35px; border-bottom: 1px solid #ccc;}

#search-form .search-advanced .form-item { width:46%;}

#Unsubscribe .form-layout tr td  { display:block;}
#Unsubscribe .form-layout tr td input#email_confirm { width:46%;}
#Unsubscribe input#_qf_Unsubscribe_cancel-bottom { color: #007740 !important;}
#Unsubscribe input#_qf_Unsubscribe_cancel-bottom:hover { color: #fff !important;}
#Unsubscribe span.crm-button-icon { display:none;}


/*Progress Bar srart*/
.webform-progressbar { width: 100%;}
.region-content .webform-progressbar { background-color: #eee;  border-radius: 6px;  overflow: hidden;  padding: 25px 0px;  margin-bottom: 35px;}
.webform-progressbar-outer { float: left;  height: auto;  margin-top: 12px;  width: 90%; margin-left: 4%;}
.webform-progressbar-inner { background-color: #74c421;  height: 15px;}
.webform-progressbar-page.current {  background-color: #74C421;}
.webform-progressbar-page { position: absolute; width: 15px; height: 17px;  border: 1px solid #1E3A03;  background-color: #4e4d50;   border-radius: 0px;  margin-top: -16px;}
.webform-progressbar-page .webform-progressbar-page-label { margin: 0 -10em;  position: relative;  top: 25px;}
form.webform-client-form .webform-progressbar-page.completed { background-color: #417907;}
/*Progress Bar end*/

form.webform-client-form .webform-component.webform-component--introduction {  width: 100%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { clear: both; overflow: hidden;  width: 46%; margin-bottom: 15px;}
.main-sidebar.grid_9 form.webform-client-form .webform-component { clear: both; overflow: hidden;  width: 62%; margin-bottom: 15px;}
form.webform-client-form .webform-component label { display: block;}
form .form-group .form-control { height:45px; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;}

form .form-group .form-control.form-select { height: inherit; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}	

form .form-item-field-idea-categories-und.form-group .form-control.form-select { width:99.9%;}

.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset.cart_contents { clear: both; overflow: hidden;  width: 100%; margin-bottom: 15px;}
.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset { clear: both; overflow: hidden;  width: 46%; margin-bottom: 15px;}
div.addressfield-container-inline div.form-item {  float: inherit;  margin-right: 0px;}
.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset .addressfield-container-inline { margin-bottom:15px;}
.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset .street-block { margin-bottom:15px;}
.main-sidebar.grid_12 form .button-operator { padding:0px 20px;}


form.node-form .form-group {width:46%;}
form.node-form .form-group .form-group {width:100%;}

.page-user form {width:46%;}
#search-block-form { width:100%;}

.page-user #footer-newsletter-block-main form {width:100%;}

form.webform-client-form .webform-component .form-control,
#comment-form .form-item .form-control { height:45px; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}	

form.webform-client-form .webform-component select { height:45px; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}	

form.webform-client-form .webform-component .email  {  height:45px; display: block;  width: 100%; padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}
form.webform-client-form .webform-component fieldset { clear:both;}
form.webform-client-form .webform-component .input-group-addon { border-radius: 0px}
form.webform-client-form .webform-component span.form-required { color:#007740;}
form.webform-client-form .webform-component fieldset .panel-body { padding: 0px;}
form.webform-client-form .webform-component .webform-datepicker .form-type-select { display: block; float: left;  margin-right: 1%;  width: 20%;}
form.webform-client-form .webform-component textarea.form-control {  height: auto;}

form.webform-client-form .webform-component .form-control:focus,
#comment-form .form-item .form-control:focus {  border-color: rgb(102, 175, 233);  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);   outline: 0 none;}

form.webform-client-form .webform-component .email:focus  { border-color: rgb(102, 175, 233);  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline: 0 none;}

form.webform-client-form .webform-component .form-control.form-file {  width: 70%; float: left;  margin-right: 20px; padding-top:9px;}
.form-managed-file .image-widget-data { width:100%;}
form .form-managed-file .form-control {  width: 77%; float: left;  margin-right: 20px; height:auto;}
.form-managed-file .image-widget-data .btn.form-submit { margin-top:0px;}
.input-group-addon {border: 1px solid #4e4d50;  border-radius: 0px;}
.page-search-node .search-form .btn-default { margin-top: 0px; padding: 12px 15px 8px;}

.control-group .help-inline, .help-block { float:left; text-align:left;}


.form-control:focus { border-color: rgb(102, 175, 233);  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}
form .form-group .form-control:focus { border-color: rgb(102, 175, 233);  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}	
.not-front .page-main-container form .form-group .form-control.form-select {   height: 45px;}
.not-front .page-main-container .region-sidebar-second .views-exposed-form .views-exposed-widget {  padding: 0px 0px 15px 0px;    width: 100%;}
.not-front .page-main-container form .form-group .form-control.form-select#edit-field-idea-categories-und {   height: 130px;}

.crm-container .crm-marker {  color: #007740;  font-weight: bold;  margin-right: 5px;}
.page-civicrm  form #cvv2.crm-form-text { width:157px; float:left;}
.page-civicrm  form #cvv2 { margin-right:20px;}
.page-civicrm  form .crm-section.credit_card_number-section { width:157px; float:left;}
.crm-container input.crm-form-text, .crm-container input.dateplugin {  border: 1px solid #4e4d50;  background-image: none;  background-image:none;  background-image: none;background-image:none;	background-color: #fff; background-image: none; border: 1px solid #4e4d50; border-radius: 0; box-shadow: none; color: #4e4d50; font-size: 16px; height: 30px; line-height: 25px; padding: 6px 12px;}
#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select { border: 1px solid #4e4d50; padding: 6px 12px;  color: #4e4d50;}
.crm-container div.form-item { margin-bottom:15px;}
#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select { border-radius:0px;}
.crm-container select.crm-form-select, .crm-container select.crm-form-date { border: 1px solid #4e4d50;  color: #4e4d50;  border-radius: 0px;  background-image: none;background-image:none; background-image: none; background-image:none; filter: none; background-image: none;}
.crm-section #cvv2 { float:left;}
#crm-container form input.crm-form-text  { display: block; height: 28px;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1); transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width:95%;}
#crm-container form input.crm-form-text:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}
#crm-container form input.crm-form-text:hover { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}
.crm-container .crm-section .label { float: left;  width: 100%;  text-align: left;}
div.crm-container .label { display: inline;  padding: .2em .6em .3em 0px;  font-size: 16px;  font-weight: bold;  line-height: 1;  color: #000;  text-align: left;  white-space: nowrap; vertical-align: baseline;  border-radius: .25em;}
div.crm-container label { font-weight:bold;}
.crm-container fieldset legend { font-size:18px;}
.crm-container .crm-section .content { margin-left: 0px;}
.crm-container .header-dark { background-color: #007740; border-radius: 2px; color: #fff;  font-size: 16px;  font-weight: bold;  margin: 0.5em 0;  padding: 12px;  text-transform: inherit;}
.crm-container td {vertical-align: top;}
.crm-container tr.even, .crm-container tr.odd, .crm-container tbody th {  border-color: #fff #fff #efefef;  color: #000;  font-size: 16px;}
.crm-container fieldset { border:none;}
.crm-container fieldset legend { color:#000;  text-transform:inherit; margin-top:30px;}
.crm-group { clear:both; padding-top: 30px;}
.crm-container .help, .crm-container #help { font-size:16px; line-height:25px; padding:10px;}
.crm-section.crm-socialnetwork.help { background-color:transparent; padding:25px 25px;}
.credit_card_type-section { padding-bottom:25px;}

.page-civicrm form .crm-section { width:46%;}
.page-civicrm form .crm-section, .crm-section {  margin: 3px 0 5px 0; clear:both; width:100%;}

#crm-container.crm-public .crm-section  { margin: 3px 0 5px 0; clear:both; width:46%;}
#crm-container.crm-public .crm-section .crm-section { margin: 3px 0 5px 0; clear:both; width:100%;}
#crm-container.crm-public .crm-section.intro_text-section  { margin: 3px 0 5px 0; clear:both; width:100%;}
#crm-container.crm-public #crm-submit-buttons { margin-top:0px;}
.crm-container.crm-public .select2-container .select2-choice { padding: 9px 5px 5px 8px; border-radius: 0px; height: 45px;  width: 100%;}
.crm-container.crm-public .select2-container, .crm-container.crm-public .select2-results { width:100% !important; border-color: #4e4d50;}
.crm-container .big { width: 95%;}
.crm-container .huge, input.crm-form-entityref { width:95%;}
.crm-container .twelve { width:95%;}
.confirm-parent, .password-parent { width:100%;}
div.form-item div.password-suggestions { width:100%;  border-color: #4e4d50;}
.password-strength { margin-top: -0.6em;}

fieldset .resizable-textarea { width:99.9%;}

.crm-container .crm-button.crm-icon-button {  margin-top: 20px;}
#crm-container.crm-public .price-set-row { float:left; width:100%;}
#crm-container.crm-public .price-set-row input { float:left; margin-right:15px; margin-left: 5px; width: 20px;}
.crm-section.billing_mode-section.credit_card_info-section label { float:left; padding-right:5px;}
#billing-payment-block { width:100%;}
#billing-payment-block label { float:left; padding-right:5px;}
.page-civicrm-event .region-content form .crm-section { margin-bottom:10px !important;}
#crm-container.crm-public .label, #crm-container.crm-public .price-field-amount { font-size:16px; color:#1d1d1b; line-height:25px; }
.crm-section .label { padding-top:0px !important;}
.page-civicrm-event .region-content form .credit_card_info-section .crm-section { margin-bottom:15px !important;}
.page-civicrm-event .region-content form .billing_name_address-group .crm-section { margin-bottom:15px !important;}

#crm-submit-buttons .crm-button-icon { display:none;}
.crm-container a.button,
.crm-container a.crm-invoiceButton,
.crm-container a.crm-invoiceButton:link,
.crm-container a.crm-invoiceButton:visited,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container input.crm-form-submit,
.crm-container .ui-dialog-buttonset .ui-button,
.crm-container input[type=button],
.crm-container .crm-button {text-shadow: none; background: none; color: #007740; font-size: 16px;font-weight: normal;  margin: 0 6px 0 0;  padding:4px 12px !important;  text-decoration: none;  cursor: pointer; border: 1px solid #007740;  line-height:22px;  text-transform:inherit; font-family: "Roboto",sans-serif; background-color: transparent; border-radius:20px; display: inline-block; transition: all 250ms ease-in-out 0s;}

.crm-container .crm-button:hover,
.crm-container .crm-button:focus,
.crm-container input[type=submit]:hover,
.crm-container input[type=button]:hover,
.crm-container .ui-dialog-buttonset .ui-button:hover,
.crm-container .ui-dialog-buttonset .ui-button:focus,
.crm-container a.button:hover,
.crm-container a.crm-invoiceButton:hover,
.crm-container a.crm-invoiceButton:focus,
.crm-container a.button:focus {  background-position: 0 0px;  background-color:#00924b; color:#fff; transition: all 250ms ease-in-out 0s;}

.crm-container a, .crm-container a:link, .crm-container a:visited { color:#007740;}

.crm-container .crm-button.crm-icon-button input {  padding-left: 5px;}
#civicrm-footer { border:none;}

.well { min-height: inherit; padding:0px;  margin-bottom:0px;  background-color: transparent;  border: none;  border-radius: 0px; -webkit-box-shadow: none; box-shadow: none;}
.main-page-content .grid_3 section h2.block-title {  border-bottom: 1px solid #1d1d1b; padding-top:2px; margin-bottom:15px; font-size:24px;}
.main-page-content .grid_3 section { margin-bottom:20px;}

#edit-submitted-upload-upload-button { margin-top:5px;}
.webform-component-file .description { clear:both;}
.form-type-select.form-item-submitted-time-hour.form-item.form-group {display: inline-block;  width: 25%; margin-right:8px;}
.form-type-select.form-item-submitted-time-minute.form-item.form-group {display: inline-block;  width: 25%; margin-left:8px;}
#edit-submitted-time-ampm { clear: both;  display: inline-block;  float: left;  padding-left: 5px; width: 100%;}
.webform-container-inline #edit-submitted-time-ampm .form-item { display:inline-block;}

.panel-default { border-color: transparent; border:none;}
.panel { background-color: transparent;  border: none;  border-radius: 0px;  box-shadow: none; margin-bottom: 0px; }
.panel-body { padding: 0px;}
.panel-default > .panel-heading { background-color: transparent; border-color: transparent; color: inherit; border:none; padding:20px 0px;}
.panel-heading { border-bottom: none;  border-top-left-radius: 0px;  border-top-right-radius: 0px;  padding: 0px 0px;}
legend {border:none;  color: inherit; display: block;  font-size: 26px;  line-height: inherit;  margin-bottom: 20px;  padding: 0;  width: 100%;}
.panel-title { font-size:24px; line-height:30px; }

.crm-container .header-dark { background-color: #007740; border-radius: 2px; color: #fff;  font-size: 16px;  font-weight: bold;  margin: 0.5em 0;  padding: 12px;  text-transform: inherit;}
.crm-container td {vertical-align: top;}
.crm-container tr.even, .crm-container tr.odd, .crm-container tbody th {  border-color: #fff #fff #efefef;  color: #000;  font-size: 16px;}
.crm-container table.selector td { border-right: 1px dotted #DDDDDD;}
.crm-container table { font-size: 16px;}
#crm-container.crm-public .calc-value, #crm-container.crm-public .content { font-size:16px; line-height:25px;}
#crm-container .crm-actions-ribbon li { background-image:none;}

.page-user-edit #crm-container.crm-public .crm-section { width: 100%;}
.form-group:last-child, .panel:last-child { margin-bottom:15px !important;}
.region-sidebar-second .form-group:last-child, .region-sidebar-second .panel:last-child { margin-bottom:0px !important;}
label { font-weight:normal;} 


.form-type-select.form-item-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-hour {display: inline-block !important;  width: 25% !important; margin-right:8px;}
.form-type-select.form-item-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-minute  {display: inline-block !important;  width: 25% !important; margin-left:8px;}
.webform-container-inline #edit-submitted-time-ampm .form-item { display: inline-block;}
#edit-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-ampm .form-item { display:inline-block !important;}
#edit-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-ampm { clear:both; display: block; padding-top: 6px; line-height:20px;}



.page-events .view-header { width: 17%; background-color: #504c4c;  float: right;  padding: 20px;  position: relative; text-align: center;z-index: 99;}
.page-events .view-header .calender-wrapper a { color: #fff;}
.page-events .view-header .calender-wrapper a:hover { color: #fff;}
.page-events .view-filters { margin-top: -117px;}
.not-front.page-events .view-filters form .views-exposed-widgets .views-exposed-widget #edit-field-event-date-value-value-wrapper { width: 100%;}
.not-front.page-events .view-filters form .form-text {  width: 100%;}
.not-front .container-inline-date .form-item .form-item { width: 100%; margin-right:0px;}
.not-front .container-inline-date .date-padding { float: left;  width: 100%;}
.not-front .region-content .view-filters form .views-exposed-widgets .views-exposed-widget .form-group { margin-right:0px; width:100%;}

.page-cart form .views-field-edit-quantity input { width:100px; text-align:center;}




@-moz-document url-prefix() {  
	.main-sidebar.grid_9 form .form-control.form-file {  height: 29px;  margin-right: 20px;  min-height: 40px; }
	.main-sidebar.grid_12 form .form-control.form-file { height: 29px;  margin-right: 20px;  min-height: 40px; }
	form.webform-client-form .webform-component .form-control.form-file { padding-top:5px;}
}






@media only screen and (min-width:1200px) { 

}



@media only screen and (min-width: 768px) and (max-width: 959px) {
#crm-container.crm-public .crm-section  { width:56%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { width: 56%;}
.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset { width: 56%;}
form.node-form .form-group {width:56%;}
.page-user form {width:56%;}
.page-civicrm form .crm-section { width:56%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component {  width: 56%;}
.main-sidebar.grid_9 form.webform-client-form .webform-component { width: 72%;}
.page-events .view-filters { margin-top: -139px;}
#search-form .search-advanced .form-item { width:56%;}
}




@media only screen and (min-width: 200px) and (max-width: 767px) {	

#crm-container.crm-public .crm-section  { width:100%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { width: 100%;}
.main-sidebar.grid_9 form.webform-client-form .webform-component {  width: 100%; }
#search-form .search-advanced .form-item { width:100%;}
form.node-form .form-group {width:100%;}
.page-user form {width:100%;}
.page-civicrm form .crm-section { width:100%;}
#crm-container form input.crm-form-text { width:91%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component {  width: 100%;}
#search-form .search-advanced .form-item { width:100%;}
form.webform-client-form .webform-component .webform-datepicker .form-type-select { width:25%;}
.webform-progressbar-page .webform-progressbar-page-label { font-size: 11px;}
.webform-progressbar-outer {  margin-left: 7%;  width: 82%;}
.page-events .view-filters {  margin-top: 0;}
.page-events .view-header { float: left; margin-bottom: 25px; width: 100%;}
.main-sidebar.grid_12 form#commerce-checkout-form-checkout fieldset { width: 100%;}
#search-form .input-group { width:100%;}
.crm-container .CRM_Mailing_Form_Optout input#email_confirm { width:80% !important;}
#search-block-form { width:96%; padding-left:4%;}

#Unsubscribe .form-layout tr td input#email_confirm { width:90%;}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.crm-container .big { width: 94%;}
.crm-container .huge, input.crm-form-entityref { width:94%;}
.crm-container .twelve { width:94%;}
form.webform-client-form .webform-component .form-control.form-file { width:75%;}	

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
.crm-container .big { width: 91%;}
.crm-container .huge, input.crm-form-entityref { width:91%;}
.crm-container .twelve { width:91%;}
form.webform-client-form .webform-component .form-control.form-file { width:100%;}

}



@media screen and (min-width:0\0) { 
}

	
	
